Subscribe to The infinite monkey theorem

Stay up to date and get all the latest & greatest posts delivered straight to your inbox!

ror

A collection of 3 posts

ubuntu

mysql2 gem error after upgrading MySQL database

After upgrading to MySQL 5.6 from 5.5 we started getting an error: Incorrect MySQL client library version!

  • at